Skip to main content
GET
/
v3
/
location-profiles
/
{locationProfile}
Read Location Profile
curl --request GET \
  --url https://api.{tenant}.getomneo.com/api/v3/location-profiles/{locationProfile}
{
  "data": {
    "id": 123,
    "location_id": 123,
    "profile_id": "<string>",
    "assignment_type": "<string>",
    "role_type": "<string>",
    "is_default": true,
    "is_active": true,
    "starts_at": "<string>",
    "ends_at": "<string>",
    "external_id": "<string>",
    "profile_external_id": "<string>",
    "sort_order": 123,
    "notes": "<string>",
    "meta": [
      "<unknown>"
    ],
    "excluded_service_handles": [
      "<unknown>"
    ],
    "location": {
      "id": "<string>",
      "name": "<string>",
      "handle": "<string>"
    },
    "profile": {
      "id": "<string>",
      "first_name": "<string>",
      "last_name": "<string>",
      "email": "<string>"
    },
    "created_at": "<string>",
    "updated_at": "<string>",
    "deleted_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.omneo.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

locationProfile
integer
required

The location profile ID

Response

LocationProfileResource

data
LocationProfileResource · object
required